{
  "package_version": 2,
  "author": "xu_yanfeng",
  "version": "1.0.0",
  "name": "debug-main-process",
  "description": "DebugMainProcess",
  "main": "./main.js",
  "_storeId": "7854e3dcac438edb6843985dad7c5f7b"
}
